{
  "db_name": "SQLite",
  "query": "UPDATE content_stats SET like_count = MAX(0, like_count - 1) WHERE uri = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "97a13e89d274f50b41051a611c05b005d43ba9a094c77d273fa332e0d2b3ea81"
}
